@font-face {
    font-family: "Noto Naskh";
    font-style: normal;
    font-weight: 400;
    /* src:url("../fonts/arabic/BahijMyriadArabic-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/arabic/BahijMyriadArabic-Regular.woff2") format("woff2"),
        url("../fonts/arabic/BahijMyriadArabic-Regular.woff") format("woff"),
        url("../fonts/arabic/BahijMyriadArabic-Regular.ttf") format("truetype"); */
    src:url("../fonts/arabic/Koufiya LT.ttf") format("truetype");
}

body,
a,
a:visited
blockquote
span
p
{
    font-family: "Noto Naskh", Poppins, sans-serif;
    text-align: right;
}
p:empty {
    display: none;
}
h1, h2, h3, h4, h5, h6, p, a, a:visited {
    font-family: "Noto Naskh" !important;
}

.about-us-area .about-text .section-titleV1{
    text-align: right;
}

.ltr {
    direction: ltr !important;
}

.rtl {
    direction: rtl !important;
}
.flaticon-left {
    margin-right: 8px;
    position: absolute;
    bottom: -3px;
}
span {
    font-family: inherit;
}

.qniko-header {
    position: relative;
}

nav.qnikoNav {
    padding: 0;
}

.nav-brand a {
    padding: 0;
}

ul.qnikoMenu li {
    background: #f1f1f1;
    border-right: 2px solid #fff;
    margin-right: -2px;
    margin-left: -4px;
}

.sm-simple > li:first-child {
    background: none;
    border: none;
}

.sm-simple > li:first-child a {
    font-size: 25px;
    top: 4px;
    padding: 9px 20px;
}

.nav-brand img {
    max-width: 95px;
}

.menu {
    /* background: #fff2f8; */
    background: #dcdcdc;
    max-width: 100% !important;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.02);
}

.menu .row{
    max-width: 1230px;
    margin: auto;
}

ul.qnikoMenu {
    top: 0;
}

ul.qnikoMenu li a {
    padding: 13px 20px;
    color: #330066;
    font-size: 20px;
    font-weight: 600;
}

ul.qnikoMenu li a:hover {
    color: #994c9d;
}

ul.qnikoMenu li.active {
    background: #d5a7d2
}

ul.qnikoMenu li.active a{
    color: #ffffff;
}

.cf-btn {
    background-color: #994c9d;
    border: none;
    border-radius: 5px;
}

.cf-btn:hover {
    background-color: #76256d;
}

.slide-heading-thin {
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;
}

.slide-heading {
    font-size: inherit;
    line-height: normal;
    letter-spacing: 0px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    filter: drop-shadow(2px 3px 8px black);
}

/* .tp-parallax-wrap {
    left: 70% !important;
} */

.bg-ping {
    background-color: #ff7bac !important;
}

.mat-grey {
    color: #c2acb3 !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-no-style {
    text-transform: none !important;
}

a.btn-style-b {
    background-color: #c466c4;
}
a.btn-style-b:hover {
    background-color: #e082b8;
}

.tparrows {
    background: none;
    /* border-radius: 50%;
    box-shadow: 0 10px 10px rgba(171, 107, 174, 0.25); */
}

.tparrows:hover {
    background: none
}

.tparrows:before {
    color: rgba(255, 255, 255, 0.4);
    font-size: 100px;
}

.zeus .tp-bullet {
    border: 2px solid #eee;
}

.zeus .tp-bullet:after {
    background-color: #e082b8;
}

.section-titleV1 h3, .section-titleV4 h3{
    color: #76256d;
    /* font-family: "Poppins", sans-serif; */
}

.section-titleV4 h3{
    color: #76256d;
    font-weight: 600;
}

.section-titleV1 h3 span{
    color: #b275b1;
    display: inline;
}


.sponsors-carousel .owl-carousel .owl-item img {
    filter: drop-shadow(5px 15px 15px #edd5e0);
}

.how-it-works-area .slide-item {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.how-it-works-area .slide-item:hover {
    transform: scale(1.25)
}

.cloud9-item:hover {
    top: -5px;
}

.slide-item {
    list-style: none;
    padding: 1rem 2.6rem;
    background: #fff;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #edd5e0;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #e082b8;
}

.how-it-works-area .section-titleV1 {
    margin-bottom: 30px;
}

.owl-theme .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
    margin: 0;
    z-index: -1;
}

.owl-theme .owl-nav [class*=owl-] {
    padding: 5px 15px;
    border-radius: 50%;
    background: transparent;
    /* box-shadow: 0 10px 10px rgba(171, 107, 174, 0.25); */
    color: #76256d;
    font-size: 35px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #fef3ff;
    color: #b275b1;
}

.owl-prev {
    float: left;
    margin-left: -50px !important;
}

.owl-next {
    float: right;
    margin-right: -50px !important;
}

.owl-carousel .owl-stage-outer {
    margin-left: 20px;
    margin-right: 20px;
}

.no-js .owl-carousel, .owl-carousel.owl-loaded {
    padding: 0;
}

.pattern-one {
    background-image: url(../../assets/img/bg/pattern-9.png);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 15px;
}

.video-bg {
    position: relative;
    z-index: 2;
    border-radius: 15px;
    background-image: -ms-linear-gradient(left, #b275b1 0%, #994c9d 100%);
    background-image: -moz-linear-gradient(left, #b275b1 0%, #994c9d 100%);
    background-image: -o-linear-gradient(left, #b275b1 0%, #994c9d 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #ff2b7a), color-stop(100, #994c9d));
    background-image: -webkit-linear-gradient(left, #b275b1 0%, #994c9d 100%);
    background-image: linear-gradient(110deg, #b275b1 0%, #994c9d 100%);
    box-shadow: 0px 25px 35px rgba(255, 0, 175, 0.1);
}

.video-box>span {
    color: #ffc212;
    margin-left: 6px;
}
.video-box>span:hover {
    color: #f47694;
}

.cta-box {
    background-image: none;
    padding: 25px;
}

.cta-box .section-titleV1 h3 {
    margin-bottom: 120px;
    margin-top: 10px;
}

.video-box {
    position: absolute;
    left: 50%;
    bottom: 30px;
    width: 80px;
    height: 80px;
    color: #222222;
    font-size: 26px;
    text-align: center;
    border-radius: 50px;
    line-height: 80px;
    display: inline-block;
    float: left;
    margin-top: -40px;
    margin-left: -40px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background-color: rgba(255,255,255,1);
}

.video-box:hover {
    color:#76256d;
}

.video-box .ripple,
.video-box .ripple:before,
.video-box .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 80px;
    width: 80px;
	margin-left:.5px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4);
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4);
    -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4);
    -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, .4);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, .4);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.video-box .ripple:before {
    -webkit-animation-delay: .9s;
    -moz-animation-delay: .9s;
    -ms-animation-delay: .9s;
    -o-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
}

.video-box .ripple:after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
}

.how-it-works-area {
    background: linear-gradient(90deg, #fff5f6 0%, #f4f4f4 50%, #ffffff 100%);
    padding: 40px 0px;
}

.how-it-works-area .owl-stage-outer{
    padding: 40px 20px;
    margin: 0;
}

.service-area {
    padding-top: 60px;
    padding-bottom: 40px;
    /* background: linear-gradient(100deg, #fff5f6 0%, #f4f4f4 50%, #ffffff 100%); */
}

.service-area .col-md-9 .row {
    margin: 0 -60px;
}

.service-area .owl-stage-outer{
    margin-left: 0;
    margin-right: 0;
}

.service-area:before {
    content: none;
}

.about-us-area {
    padding: 80px 0px 80px;
    text-align: right;
}

.about-us-area .about-img {
    margin-top: 60px;
}

.about-us-area .about-img {
    margin: 60px auto;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
    height: 75%;
    width: 77.223%;
}

.about-us-area .about-img img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
}

.testimonial-area {
    padding-top: 80px;
    padding-bottom: 120px;
}

.news-block {
    position: relative;
    margin-bottom: 40px;
}

.news-block .inner-box {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 12px;
    /* box-shadow: 0px 0px 45px rgba(0,0,0,0.15); */
    box-shadow: 0px 0px 15px rgb(0 0 0 / 0.25)
}

.news-block .inner-box .image {
    position: relative;
    max-height: 250px;
    min-height: 250px;
    background: #dcdcdc;
}

.news-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
}

.news-block .inner-box .lower-content {
    position: relative;
    padding: 25px 25px;
    background-color: #ffffff;
}

.news-block .inner-box .lower-content p {
    min-height: 125px;
    max-height: 145px;
    overflow: hidden;
}

.blog-wrapper-area {
    padding: 80px 0px;
}

.single-blogV2:hover .sb-text h4 {
    color: #152036;
}

.single-blogV2 .sb-meta .sbm-author p, .single-blogV2 .sb-meta .sbm-date p {
    color: #666;
}

.about-page-3-text-img .ap3-text .section-titleV1 {
    max-width: 100%;
}

.about-page-3-text-img .ap3-text .section-titleV1 h3 {
    font-size: 25px;
    line-height: normal;
}

.about-page-3-text-img .ap3-text p {
    margin:0;
}

.about3-page-content {
    padding: 60px 0 0 0;
}

.about-page-3-text-img .ap3-text {
    margin-bottom: 0;
}

.products-wrapper-area {
    padding: 80px 0 40px 0;
}

.fancybox-container {
    z-index: 99999;
}

.sf_project .ssf-hover {
    bottom: 100%;
}

.portfolio-boxV2 {
    padding: 80px 0px 60px;
}

.contact-section {
    padding: 60px 0 60px 0;
}

.rps-single a {
    padding-right: 85px;
}

.rps-single img {
    right: 0;
}

.single-blogV2 .sb-meta .sbm-date {
    float: left;
}

.owl-item .news-block .inner-box .lower-content p {
    min-height: 95px !important;
    max-height: 95px !important;
}

.news-block .inner-box .lower-content h6 {
    position: relative;
    font-weight: 600;
    text-align: center;
    line-height: 1.6em;
    margin-bottom: 12px;
}

.news-block .inner-box .lower-content h6 a {
    position: relative;
    color: #222222;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.news-block .inner-box .lower-content .post-date {
    position: relative;
    color: #76256d;
    font-size: 12px;
    text-align: right;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d6d6d6;
}

.news-block .inner-box .lower-content .author {
    position: relative;
    /* padding-left: 42px; */
    color: #222222;
    font-size: 14px;
    padding-top: 6px;
}

.news-block .inner-box .lower-content .author a {
    font-size: 14px;
}

.news-block .inner-box .lower-content .author a:hover {
    color: #994c9d;
}

.news-block .inner-box .lower-content .author .image {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    overflow: hidden;
}

.news-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
}

.news-block .inner-box .lower-content .post-info {
    position: relative;
    margin-top: 6px;
}

.news-block .inner-box .lower-content .post-info li {
    position: relative;
    margin-left: 12px;
    display: inline-block;
}

.news-block .inner-box .lower-content .post-info li a {
    position: relative;
    color: #413841;
    font-size: 14px;
    font-weight: 600;
}

/*
.testimonial-area .owl-nav {
    display: none;
}
*/

.testimonial-area .owl-carousel .owl-stage-outer {
    margin-left: 0;
    margin-right: 0;
}

.event-carousel .owl-stage-outer {
    margin-left: 0;
    margin-right: 0;
}

.testimonial-area .section-titleV1 {
    margin-bottom: 0;
}

.testimonial-area .inner-container {
    position: relative;
    padding-right: 98px;
}

.testimonial-area .owl-carousel .owl-item {
    padding: 40px 40px 0 40px;
}

.testimonial-area .owl-dots {
    position: absolute;
    right: -45px;
    top: 25px;
}

.testimonial-area .owl-dots .owl-dot {
    position: relative;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    margin-bottom: 10px;
    background-color: #994c9d;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    display: block;
}

.testimonial-area .owl-dots .owl-dot.active {
    background-color: #ff7bac;
    height: 40px;
}

.testimonial-area .owl-dots .owl-dot span,
.testimonial-area .owl-dots .owl-dot.active span,
.testimonial-area .owl-theme .owl-dots .owl-dot:hover span {
     display: none;
}

.single-service {
    max-width: 255px;
    margin: 15px 10px;
    padding: 25px;
}

.single-service .ss-icon {
    max-height: 128px;
    max-width: 100%;
    text-align: center;
    overflow: hidden;
    border-radius: 5px;
}

.single-service .ss-icon img {
    border-radius: 5px;
}

.single-service .ss-text a {
    color: #994c9d;
}

.our-recent-work {
    padding-top: 60px;
    padding-bottom: 40px;
    z-index: 1;
    background: linear-gradient(90deg, #ffffff 0%, #f4f4f4 50%, #aee8ed 100%);
}

.our-recent-work .section-titleV1 {
    text-align: center;
}

.our-recent-work .col-md-9 .row {
    margin: 0 -80px;
}

.our-recent-work .single-work-img img {
    min-height: 320px;
    max-height: 320px;
    width: 100%;
}

.single-work-img {
    max-width: unset;
}

.download-title {
    position: absolute;
    z-index: 1;
    max-width: 255px;
    text-align: center;
    padding: 7px 12px;
    color: #471849;
    width: 100%;
    background: #edd5e0;
    top: 42px;
    display: none;
}

.single-work-img {
    margin: 50px auto;
    box-shadow: 0px 0 35px 0px rgb(255 123 172 / 25%);
}

.btn-download {
    line-height: normal !important;
    height: 42px;
    border-radius: 0 !important;
    padding: 8px 0 !important;
    text-align: center;
    background: #e082b8 !important;
}

.banner {
    background-color: #49264b;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.col-md-12.banner {
    border-radius: 15px;
}

.banner .section-titleV1 {
    margin: auto;
    padding: 0;
}

.banner h3 {
    filter: drop-shadow(0 10px 15px rgba(0,0,0,0.5));
    margin: 0;
}

.contact-page-wrapper {
    position: relative;
    padding: 80px 0px;
}

.contact-page-wrapper .contactV1 {
    padding:0;
}

.contact-page-wrapper .contactV1::after {
    content: none;
}

.contactV1 .contact-text .section-titleV1 {
    text-align: right;
}

.recent-work-slider .item .single-work-img img:hover {
    border-bottom: 3px solid #ffc212;
    margin-bottom: -3px;
}

.recent-work-slider .owl-stage-outer {
    margin-right: 20px;
}

.after-none::after {
    display: none !important;
}

.before-none::before {
    display: none !important;
}

.event-block {
    position: relative;
    margin-bottom: 30px;
}

.event-block .inner-box {
    background: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 0.15);
    border-radius: 25px;
}

.event-block .inner-box .image {
    position: relative;
    overflow: hidden;
    background-color: #dcdcdc;
    border-radius: 25px 25px 0 0;
    max-height: 190px;
    min-height: 190px;
}

.event-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

.event-block .inner-box .lower-content {
    position: relative;
    padding: 28px 15px 28px;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    border: 1px solid #edd5e0;
    border-radius: 0 0 25px 25px;
}

.event-block .inner-box .lower-content .content {
    position: relative;
    padding-right: 75px;
}

.event-block .inner-box .lower-content .content:before {
    position: absolute;
    content: '';
    right: 29px;
    top: 0px;
    width: 2px;
    height: 95%;
    background-image: -ms-linear-gradient(top, #994c9d 0%, #b275b1 100%);
    background-image: -moz-linear-gradient(top, #994c9d 0%, #b275b1 100%);
    background-image: -o-linear-gradient(top, #994c9d 0%, #b275b1 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #994c9d), color-stop(100, #b275b1));
    background-image: -webkit-linear-gradient(top, #994c9d 0%, #b275b1 100%);
    background-image: linear-gradient(to bottom, #994c9d 0%, #b275b1 100%);
}

.event-block .inner-box .lower-content .content .post-date {
    position: absolute;
    right: 0px;
    top: 0px;
}

.event-block .inner-box .lower-content .content .post-date span {
    position: relative;
    width: 60px;
    height: auto;
    text-align: center;
    display: block;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
    padding-top: 9px;
    padding-bottom: 5px;
    line-height: 22px;
    background-image: -ms-linear-gradient(top, #b275b1 0%, #994c9d 100%);
    background-image: -moz-linear-gradient(top, #b275b1 0%, #994c9d 100%);
    background-image: -o-linear-gradient(top, #b275b1 0%, #994c9d 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b275b1), color-stop(100, #994c9d));
    background-image: -webkit-linear-gradient(top, #b275b1 0%, #994c9d 100%);
    background-image: linear-gradient(to bottom, #b275b1 0%, #994c9d 100%);
    border-radius: 5px;
}

.event-block .inner-box .lower-content .content:after {
    position: absolute;
    content: '';
    right: 22px;
    top: 91.8%;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background: #b275b1;
}

.event-block .inner-box .lower-content .content .post-date span i {
    font-weight: 400;
    font-size: 18px;
    font-style: normal;
}

.year {
    display: block;
    font-size: 14px !important;
}

.event-block .inner-box .lower-content .post-info {
    position: relative;
    padding: 0;
}

.event-block .inner-box .lower-content .post-info li:last-child {
    margin-right: 0px;
}

.event-block .inner-box .lower-content .post-info li {
    position: relative;
    color: #ffc212;
    margin-right: 15px;
    display: inline-block;
}

.event-block .inner-box .lower-content .post-info li .icon {
    position: relative;
    margin-right: 5px;
    color: #6b40ea;
    font-size: 14px;
}

.event-block .inner-box .lower-content h4{
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #000;
    font-weight: 600;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.event-block .inner-box .lower-content .text {
    position: relative;
    line-height: normal;
    font-weight: 400;
    margin-top: 10px;
    color: #152036;
    font-size: 14px;
    min-height: 126px;
}

.event-block .register-btn {
    color: #994c9d;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 24px;
    font-weight: 400;
    padding-top: 15px;
    display: block;
    max-height: 320px;
    overflow: auto;
}

.event-block .register-btn i {
    margin-left: 5px;
}

.section-titleV1 p {
    color: #e082b8;
}

.team-section-three{
	position:relative;
	padding:180px 0px 160px;
	background-image: -ms-linear-gradient(left, #0090E4 0%, #1b18a1 100%);
	background-image: -moz-linear-gradient(left, #0090E4 0%, #1b18a1 100%);
	background-image: -o-linear-gradient(left, #0090E4 0%, #1b18a1 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #0090E4), color-stop(100, #1b18a1));
	background-image: -webkit-linear-gradient(left, #0090E4 0%, #1b18a1 100%);
	background-image: linear-gradient(to right, #0090E4 0%, #1b18a1 100%);
}

.team-section-three:after{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background-size:cover;
	background:url(../images/background/pattern-11.png) repeat-x;
}

.team-section-three:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	height:105px;
	background-size:cover;
	background:url(../images/background/pattern-6.png) repeat-x;
}

.team-section-three .bottom-layer{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	right:0px;
	height:97px;
	background-size:cover;
	background:url(../images/background/pattern-10.png) repeat-x;
}

.team-section-three .owl-nav{
	display:none;
}

.team-section-three .owl-dots{
	position:relative;
	text-align:center;
}

.team-section-three .owl-dots .owl-dot{
	position:relative;
	width:10px;
	height:10px;
	margin:0px 4px;
	border-radius:50px;
	display:inline-block;
	background-color:#ffa200;
	-webkit-transition:all 600ms ease;
	-moz-transition:all 600ms ease;
	-ms-transition:all 600ms ease;
	-o-transition:all 600ms ease;
	transition:all 600ms ease;
}

.team-section-three .owl-dots .owl-dot.active,
.team-section-three .owl-dots .owl-dot:hover{
	background-color:#ffffff;
	width:20px;
}

.team-section.style-two .owl-carousel .owl-stage-outer{
	padding-bottom:40px;
}

.team-block{
	position:relative;
	z-index:1;
	margin-bottom:30px;
}

.team-block .inner-box{
	position:relative;
	text-align:center;
}

.team-block .inner-box .image-box{
	position:relative;
}

.team-block .inner-box .image-box .social-outer{
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	opacity:0;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.team-block .inner-box:hover .image-box .social-outer{
	opacity:1;
}

.team-block .inner-box .image-box .social-box{
	position:relative;
	padding:8px 30px;
	border-radius:50px;
	display:inline-block;
	background-image: -ms-linear-gradient(left, #e3408e 0%, #f8b12c 100%);
    background-image: -moz-linear-gradient(left, #e3408e 0%, #f8b12c 100%);
    background-image: -o-linear-gradient(left, #e3408e 0%, #f8b12c 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #FD4F20), color-stop(100, #f8b12c));
    background-image: -webkit-linear-gradient(45deg, #e3408e 0%, #f8b12c 100%);
    background-image: linear-gradient(45deg, #e3408e 0%, #f8b12c 100%);
}

.team-block .inner-box .image-box .social-box li{
	position:relative;
	margin:0px 9px;
	display:inline-block;
}

.team-block .inner-box .image-box .social-box li a{
	position:relative;
	color:#ffffff;
	font-size:16px;
}

.team-block .inner-box .image{
	position:relative;
	display:inline-block;
}

.team-block .inner-box .image img {
	border-radius: 0 0 50% 50%;
    max-height: 425px;
    padding: 15px;
    margin-left: 0;
}

.team-block .inner-box .image:before{
	position:absolute;
	content:'';
	left:15px;
	bottom:0px;
	width:250px;
	height:250px;
    z-index:-1;
    background:url(../img/advisors/01-bg.png) no-repeat;
    background-size: contain;
    animation: rotation 45s infinite linear;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
  }

.team-block.style-two .inner-box .image:before{
	background:url(../img/advisors/02-bg.png) no-repeat;
}

.team-block.style-three .inner-box .image:before{
	background:url(../img/advisors/03-bg.png) no-repeat;
}

.team-block.style-four .inner-box .image:before{
	background:url(../img/advisors/04-bg.png) no-repeat;
}

.team-block .inner-box .lower-box{
	position:relative;
	padding-top:25px;
}

.team-block .inner-box .lower-box a{
	font-size: 22px;
    color: #76256d;
    line-height: normal;
    letter-spacing: normal;
	font-weight:600;
}

.team-block .inner-box .lower-box .designation{
	position:relative;
	font-weight:400;
	color:#994c9d;
}

.adv .col-md-9 {
    margin: auto;
}

.advisors-area {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #fffaff;
    background: -webkit-linear-gradient(90deg, #fff 0%, #fff5f6 100%)
}

.advisors-area .adv {
    margin: 0 -60px;
}

.advisors-area .section-titleV1 {
    margin-bottom: 60px;
    margin-top: 0;
}

.advisors-area .owl-carousel .owl-item {
    padding: 0;
}


.golden-balloon {
    right: -50px;
    position: relative;
    text-align: center
}

.golden-balloon img {
    max-height: 425px;
    padding: 15px;
}

.golden-balloon a {
    position:relative;
    top: 12px;
	font-size: 22px;
    color: #c466c4;
    line-height: normal;
    letter-spacing: normal;
    font-weight:500;
}

.call-to-action-section{
	position:relative;
	padding-top:200px;
	text-align:center;
	padding-bottom:100px;
	background:linear-gradient(100deg, #fff 0%, #ebe2f2 60%, #ffffff 100%);
	background-position:center center;
	background-repeat:no-repeat;
}

.call-to-action-section .icon-layer{
	position:absolute;
	left:15%;
	top:60%;
	width:65px;
	height:65px;
	background-repeat:no-repeat;
}

.call-to-action-section .icon-layer-two{
	position:absolute;
	left:35%;
	top:0%;
	width:43px;
	height:36px;
	z-index:1;
	background-repeat:no-repeat;
}

.call-to-action-section .icon-layer-three{
	position:absolute;
	right:10%;
	top:64%;
	width:205px;
	height:34px;
	z-index:1;
	background-repeat:no-repeat;
}

.call-to-action-section .icon-layer-four{
	position:absolute;
	right:2%;
	top:40%;
	width:43px;
	height:36px;
	z-index:1;
    background-repeat:no-repeat;
    background-size: contain;
}

.call-to-action-section .dotted-layer{
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	opacity:0.2;
}

.call-to-action-section:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	height:113px;
	z-index:1;
	background-repeat:repeat-x;
	background:url(../img/bg/pattern-13.png);
}

.call-to-action-section .title{
	position:relative;
	color:#d71802;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}

.call-to-action-section h2{
	position:relative;
	color:#222222;
	font-size:40px;
	font-weight:700;
	line-height:1.3em;
	margin-top:40px;
	margin-bottom:55px;
}

.volunteer-img {
    top: -90px;
    position: absolute;
    z-index: 0;
}

.volunteer-logo {
    width: 300px;
    position: relative;
    margin: auto;
    margin-top: -125px;
    margin-bottom: -30px;
}

.newsletter-box .section-titleV1 {
    margin-top:0;
    padding-top: 0;
}

footer.footer-area:before {
    background-image: -moz-linear-gradient(-90deg, #f7edf2 0%, #ffeaff 100%);
    background-image: -webkit-linear-gradient(-90deg, #f7edf2 0%, #ffeaff 100%);
    background-image: -ms-linear-gradient(-90deg, #f7edf2 0%, #ffeaff 100%);
    opacity: 0;
}

.newsletter-box form.nl-form input.nl-btn {
    background-color: #ff7bac;
    border: 1px solid #ff7bac;
}

.newsletter-box form.nl-form input.nl-btn:hover {
    background-color: #e082b8;
    border-color: #e082b8;
}

footer.footer-area {
    padding-top: 25px;
    background: #49264b;
    text-align: right;
}

.footer-social {
    margin: 5px auto;
}

.footer-social li a:hover {
    color: #994c9d;
}

.footer-copyright {
    padding: 10px 0px;
}

.f-widget {
    margin-bottom: 0;
}

ul.fw-links li a {
    font-size: 13px;
    color: #ccc;
}

ul.fw-links li {
    margin: 5px auto;
}

.fw-logo-text img {
    margin-bottom: 10px;
    height: 100px;
}

.footer-copyright p, .fc-links ul li a {
    font-size: 12px;
    padding-top: 5px;
    color: #ccc;
}

.footer-social li a {
    color: #ccc;
}

ul.fw-links li a:hover, .fc-links ul li a:hover {
    color: #eee;
}

.scroll-to-top:hover {
    color: #ffffff;
    background: #ffc212;
}

.scroll-to-top {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 40px;
    height: 40px;
    color: #994c9d;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #ffffff;
    display: none;
    border-radius: 50px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.appointment-box{
	position: fixed;
    right: -290px;
    top: 0px;
    max-width: 100%;
	height:100%;
	overflow:initial;
    z-index: 1040;
	background-color: #efd0d9;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    visibility: visible;
    opacity: 1;
}

.appointment-box .section-titleV1 {
    margin: 0;
}

.appointment-box .section-titleV1 h3, .appointment-box .section-titleV1 h3 span{
    margin: 0;
    color: #725374;
}

.sidebar-show {
    opacity: 1;
    visibility: visible;
}

.side-content-visible .appointment-box{
	right:0px;
	opacity:1;
    visibility:visible;
    /* box-shadow: -20px 0px 25px rgba(118, 37, 109, 0.15); */
}

.appointment-box .inner-box{
	position:relative;
	padding:80px 40px 50px;
}

.appointment-box .inner-box .cross-icon{
	position:absolute;
	right:30px;
	top:30px;
	cursor:pointer;
	color:#ffffff;
	font-size:20px;
}

/*Appointment Form*/

.appointment-form{
    position:relative;
    text-align: right;
}

.appointment-form .form-group{
	position:relative;
	margin-bottom:15px;
}

.appointment-form input[type="text"],
.appointment-form input[type="email"],
.appointment-form textarea{
	position:relative;
	display:block;
	width:100%;
	line-height:23px;
	padding:10px 25px;
	height:45px;
	color:#725374;
	font-size:16px;
	border:1px solid #a3849b;
	background:none;
	transition:all 300ms ease;
	-ms-transition:all 300ms ease;
    -webkit-transition:all 300ms ease;
    border-radius: 25px;
    max-width: 258px;
}

.appointment-form  input::placeholder,
.appointment-form  textarea::placeholder{
	color:#cbabbb;
}

.appointment-form textarea{
	height:135px;
	resize:none;
}

.form-back-drop {
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(178, 117, 177, 0.1);
    visibility: hidden;
    z-index: 1023;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.appointment-form form .btn-style-b {
    background-color: #725374;
}

.appointment-form form .btn-style-b:hover {
    background-color: #542e55;
}

.side-content-visible .form-back-drop {
    opacity: 1;
    visibility: visible;
}

.contact-info-box ul{
    list-style: none;
    padding-right: 30px;
    text-align: right;
}

.contact-info-box ul li{
    margin-bottom: 0px;
    color: #725374;
    line-height: inherit;
    padding: 0;
}

.contact-info-box ul li span{
    margin-right: -30px;
    margin-left: 10px;
}

.contact-sidebar {
    position: absolute;
    top: 40vh;
    left: -50px;
}

.contact-sidebar ul {
    margin:0;
    padding: 0;
}

.contact-sidebar ul, .contact-sidebar li {
    list-style: none;
}

.contact-sidebar ul li {
    background: #efd0d9;
    padding: 10px 20px 10px 17px;
    border-radius: 30px 0px 0px 30px;
    cursor: pointer;
    line-height: normal;
    margin: 3px 0;
}

.contact-sidebar ul li a {
    color: #fff;
}

.contact-sidebar ul li span{
    font-size: 20px;
}

.custom-btn {
    background-color: transparent !important;
    color: #b275b1 !important;
}

.custom-btn:hover {
    background-color: transparent !important;
    color: #994c9d !important;
}

.social-circle {
    background: #efd0d9;
    border-radius: 50%;
    margin: 20% 0% 20% 10%;
    padding: 65px 0px;
    text-align: center;
}

.news-circle {
    background: #6b4f6d;
    border-radius: 50%;
    margin: 45% 40% 20% -30%;
    padding: 65px 0px;
    text-align: center;
}

.event-circle {
    background: #6b4f6d;
    border-radius: 50%;
    margin: 45% -40% 20% 50%;
    padding: 65px 0px;
    text-align: center;
}

.social-circle h3 {
    font-size: 3rem;
    position: relative;
    padding: 15% 8%;
    margin: 0;
    line-height: 35px;
    color: #ffffff;
    text-transform: capitalize;
    letter-spacing: 0px;
}

.news-circle h3{
    font-size: 3rem;
    position: relative;
    padding: 15% 22%;
    margin: 0;
    line-height: 35px;
    color: #ffffff;
    text-transform: capitalize;
    letter-spacing: 0px;
}

.event-circle h3{
    font-size: 3rem;
    position: relative;
    padding: 15% 15%;
    margin: 0;
    line-height: 35px;
    color: #ffffff;
    text-transform: capitalize;
    letter-spacing: 0px;
}

.page-item.active .page-link{
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50% !important;
    font-size: 18px;
    line-height: 24px;
    padding-top: 7px;
    border: 1px solid #f5f5f5;
    background-color: #b275b1;
}

.page-item.disabled .page-link {
    height: 40px;
    width: 40px;
    border-radius: 50% !important;
    font-size: 18px;
    line-height: 24px;
    padding-top: 7px;
}

ul.pagination li a:hover {
    background-color: #b275b1;
    color: #fff;
}

.social-column {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 45.833333%;
    max-width: 45.833333%;
}

.social-column .twitter-box {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.15);
    border-radius: 10px 0 10px 10px;
    line-height: 0;
    position: relative;
}

.social-column .insta-box {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px 10px 10px 0px;
    line-height: 0;
    position: relative;
}

.social-column .data{
    max-height: 400px;
    overflow: auto;
}

.social-column .twitter {
    position: absolute;
    right: -60px;
    z-index: 1;
    padding: 0;
}

.social-column .instagram {
    padding: 0px;
    position: absolute;
    left: -60px;
    z-index: 1;
    bottom: 0;
}

.social-column .twitter .inside {
    background: #ffffff;
    box-shadow: 10px 15px 15px rgba(0, 0, 0, 0.1);
    line-height: 0;
    border-radius: 0px 10px 10px 0px;
    display: inline-block;
    position: relative;
    padding: 20px;
}

.social-column .instagram .inside {
    background: #ffffff;
    box-shadow: -10px 15px 20px rgba(0, 0, 0, 0.1);
    line-height: 0;
    border-radius: 10px 0px 0px 10px;
    display: inline-block;
    position: relative;
    padding: 20px;
}

.social-column .inside i {
    font-size: 40px;
    color: #efbac9;
}

.name-only {
    display: none;
}

@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

#QnikoMenu {
    list-style: none;
    padding-right: 0;
}

/* .tp-parallax-wrap, .tp-loop-wrap {
    position: initial !important;
} 

.tp-mask-wrap {
    position: absolute;
}
*/
.tp-caption {
    width: 100vw;
    height: 50vh;
    position: relative;
    top: calc(80vh - 55vh);
}

@media (min-width: 992px) {
    #QnikoMenu {
        float: none;
        text-align: center;
    }
    .sm-simple li {
        float: none;
        display: inline-block;
    }
}

@media only screen and (max-width: 991px) {
    .qniko-header label.QnikoMenu-btn {
        top: -2px;
    }
    .qniko-header.qhV1 ul.qnikoMenu {
        top: 238px;
    }
    .logo-box {
        display: none;
    }
    .menu {
        background:#ffffff;
    }
    .social-column .data {
        max-height: 600px;
    }
}

@media only screen and (max-width: 768px) {
    .appointment-box {
        display: none;
    }

    .slide-heading {
        font-size: 50px;
        line-height: normal;
    }

    .tparrows {
        display: none;
    }

    .sponsors-outer .slide-item:hover {
        transform: scale(1);
    }
    .sponsors-outer .owl-nav {
        display: none;
    }
    .sponsors-outer .owl-item {
        padding: 0 20px;
    }
    .about-us-area {
        padding: 0 0 30px;
    }
    .about-us-area .about-img {
        margin-top: 50px;
    }
    .about-us-area .about-text .section-titleV1{
        margin-bottom: 0;
        padding: 15px 0px;
    }
    .about-us-area .about-text {
        margin: 25px 15px;
        text-align: justify;
    }

    .testimonial-area {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .social-circle {
        margin: 13% 15% 13% 15%;
    }
    .social-column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .social-column .insta-box, .social-column .twitter-box {
        border-radius: 10px;
        padding: 20px 15px;
        margin: 0 5px;
    }
    .social-column .twitter, .social-column .instagram {
        display: none;
    }

    .news-circle {
        margin: 10% 19% 15% 19%;
    }
    .service-area {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .service-area .col-md-9 .row {
        margin:0;
    }
    .service-area .owl-carousel .owl-nav {
        display: none;
    }

    .our-recent-work {
        padding-top: 0;
        padding-bottom: 20px;
    }
    .event-circle {
        margin: 13% 20% 13% 20%;
    }
    .our-recent-work .col-md-9 .row {
        margin: 0;
    }
    .event-block .inner-box .image {
        max-height: 300px;
        min-height: 300px;
    }

    .advisors-area {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .advisors-area .section-titleV1 {
        margin-bottom: 40px;
    }
    .advisors-area .adv {
        margin:0;
    }
    .advisor-carousel .owl-nav {
        display: none;
    }
    .team-block .inner-box .image:before {
        left: 0px;
        width: 400px;
        height: 400px;
    }
    .golden-balloon {
        right: 0;
    }

    .volunteer-logo {
        margin-top: -175px;
    }
    .volunteer-img {
        top: 50px;
    }
    .call-to-action-section {
        padding-top: 180px;
        padding-bottom: 425px;
    }

    .f-widget.fw-logo-text {
        margin:0 auto;
        text-align: center;
    }
    .footer-social {
        text-align: center;
    }

    .hidden-xs {
        display: none;
    }

    nav.qnikoNav {
        background-color: #f5f5f5;
    }

    .qniko-header {
        padding-left: 0;
        padding-right: 0;
        background: #fff;
        opacity: 0.97;
    }
    .logo-box {
        display: block;
        zoom: 60%;
        margin: 10px 40px;
    }
    .qniko-header.qhV1 ul.qnikoMenu {
        top: 0;
        left: 0;
        position: relative;
        overflow-y: auto;
    }
    .qniko-header label.QnikoMenu-btn {
        margin: 10px 10px;
    }
    .qniko-header .header-box .row .col-md-12 {
        padding:0;
    }
    .icon-only {
        display: none;
    }
    .name-only {
        display: block;
    }
    .sm-simple > li:first-child a {
        background: #f1f1f1;
        font-size: 18px;
        top: 0px;
        padding: 9px 20px;
    }
    ul.qnikoMenu li {
        border: none;
        margin: 0px;
    }

    .col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	.col-md-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	.col-md-1, 
	.col-md-2, 
	.col-md-3, 
	.col-md-4, 
	.col-md-5, 
	.col-md-6, 
	.col-md-7, 
	.col-md-8, 
	.col-md-9, 
	.col-md-10, 
	.col-md-11, 
	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
    }
    .flex-column-reverse {
        -ms-flex-direction: column-reverse!important;
        flex-direction: column-reverse!important;
    }

    .dl .single-work-img img {
        min-height: 450px;
    }
    .dl .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media only screen and (max-width: 450px) {
    .heroV1:before, .heroV1:after{
        display: none;
    }
    
    .appointment-box {
        display: none;
    }

    .slide-heading {
        font-size: 25px;
        line-height: initial;
    }

    .sponsors-outer .slide-item:hover {
        transform: scale(1);
    }
    .sponsors-outer .owl-nav {
        display: none;
    }
    .sponsors-outer .owl-item {
        padding: 0 20px;
    }
    .about-us-area {
        padding: 0 0 30px;
    }
    .about-us-area .about-img {
        margin-top: 50px;
        margin-bottom: 0px;
        height: 85%;
    }
    .about-us-area .about-text .section-titleV1{
        margin-bottom: 0;
        padding: 15px 0px;
    }
    .about-us-area .about-text {
        margin: 25px 15px;
        text-align: justify;
    }

    .testimonial-area {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .social-circle {
        margin: 13% 15% 13% 15%;
    }
    .social-column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .social-column .insta-box, .social-column .twitter-box {
        border-radius: 10px;
        padding: 20px 15px;
        margin: 0 5px;
    }
    .social-column .twitter, .social-column .instagram {
        display: none;
    }

    .news-circle {
        margin: 10% 19% 15% 19%;
    }
    .service-area {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .service-area .col-md-9 .row {
        margin:0;
    }
    .service-area .owl-carousel .owl-nav {
        display: none;
    }

    .our-recent-work {
        padding-top: 0;
        padding-bottom: 20px;
    }
    .event-circle {
        margin: 13% 20% 13% 20%;
    }
    .our-recent-work .col-md-9 .row {
        margin: 0;
    }

    .advisors-area {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .advisors-area .section-titleV1 {
        margin-bottom: 40px;
    }
    .advisors-area .adv {
        margin:0;
    }
    .advisor-carousel .owl-nav {
        display: none;
    }
    .team-block .inner-box .image:before {
        left: 10px;
        width: 310px;
        height: 310px;
    }
    .golden-balloon {
        right: 0;
    }

    .volunteer-logo {
        margin-top: -175px;
    }
    .volunteer-img {
        top: 50px;
    }
    .call-to-action-section {
        padding-top: 180px;
        padding-bottom: 425px;
    }

    .f-widget.fw-logo-text {
        margin:0 auto;
    }
    .footer-social {
        text-align: center;
    }

    .hidden-xs {
        display: none;
    }

    .qniko-header {
        padding-left: 0;
        padding-right: 0;
        background: #fff;
        opacity: 0.97;
    }
    .logo-box {
        display: block;
        zoom: 60%;
        margin: 10px 40px;
    }
    .qniko-header.qhV1 ul.qnikoMenu {
        top: 0;
        left: 0;
        position: relative;
        overflow-y: auto;
    }
    .qniko-header label.QnikoMenu-btn {
        margin: 10px 10px;
    }
    .qniko-header .header-box .row .col-md-12 {
        padding:0;
    }
    .icon-only {
        display: none;
    }
    .name-only {
        display: block;
    }
    .sm-simple > li:first-child a {
        background: #f1f1f1;
        font-size: 18px;
        top: 0px;
        padding: 9px 20px;
    }
    ul.qnikoMenu li {
        border: none;
        margin: 0px;
    }
    .dl .single-work-img img {
        max-height: 100%;
    }
    .dl .col-md-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .heroV1 .fullwidthbanner-container {
        height: 100% !important;
    }
    .heroV1 .tp-fullwidth-forcer {
        height: 30vh !important;
    }
}

@media (min-width: 769px) {
	.col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	.col-md-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	.col-md-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}
	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}
	.col-md-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}
	.col-md-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}
	.col-md-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}
	.col-md-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
	.col-md-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}
	.col-md-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}
	.col-md-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}
	.col-md-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}
	.col-md-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}
	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
}